Page MenuHomePhabricator

copies: document the current algorithm step
ClosedPublic

Authored by marmoute on Dec 14 2020, 5:51 AM.

Details

Summary

We are about to reorganise everything and we document the "old" way to clarify
the change that leads to the "new way".

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Dec 14 2020, 5:51 AM
baymax updated this revision to Diff 24232.Dec 14 2020, 7:05 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Dec 14 2020, 8:06 AM
baymax updated this revision to Diff 24350.Dec 17 2020, 3:26 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit requested changes to this revision.Dec 18 2020, 4:03 AM
pulkit added a subscriber: pulkit.
pulkit added inline comments.
mercurial/copies.py
368

If I am correct, the -> is a utf8 here.
#coding utf8 is added in next patch.

This revision now requires changes to proceed.Dec 18 2020, 4:03 AM
baymax updated this revision to Diff 24379.Dec 18 2020, 8:15 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute added inline comments.Dec 18 2020, 9:27 AM
mercurial/copies.py
368

good catch.

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.